/*     69773 : 한줄 텍스트      */
.text__69773__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__69773__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__69773__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__69773__ p {font-size:28px;}
}

/*     69774 : 실선      */
.solid_line__69774__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__69774__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__69774__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__69774__ {height:20px;}
}

/*     69779 : 장문 텍스트      */
.textarea__69779__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__69779__ p {font-size:15px}
}

/*     184750 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__184750__ {max-width:1000px;margin:0 auto}

.pm-slide_img__184750__ a {display:block;border:none}
.pm-slide_img__184750__ a img {border:none}
.pm-slide_img__184750__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__184750__ .item {position:relative}
.pm-slide_img__184750__ .item img {vertical-align:top}
.pm-slide_img__184750__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__184750__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__184750__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__184750__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__184750__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__184750__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__184750__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__184750__ .owl-nav .owl-next {right:2px}
.pm-slide_img__184750__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__184750__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__184750__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__184750__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__184750__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__184750__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__184750__ .active img {opacity:1}

.pm-slide_thum__184750__:after {content:'';display:block;clear:both}
.pm-slide_thum__184750__ .item {float:left;width:33.33%}

.pm-slide_gallery__184750__.empty__184750__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__184750__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__184750__ .item {width:16.66%}
}

.pm-slide_img__184750__.build_edit_mode .item {display:none}
.pm-slide_img__184750__.build_edit_mode .item img {width:100%}
.pm-slide_img__184750__.build_edit_mode .item:first-child {display:block}

/*     70320 : 한줄 텍스트      */
.text__70320__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__70320__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__70320__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__70320__ p {font-size:28px;}
}

/*     80877 : 실선      */
.solid_line__80877__ {display:block;position:relative;width:100%;height:30px}
.solid_line__80877__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__80877__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__80877__ {height:20px}
}

/*     69780 : YouTube 동영상 플레이어      */
/* farm */
.farm__69780__ {display:table;width:100%}
.farm__69780__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__69780__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__69780__ .player-item,
.player__69780__ iframe,
.player__69780__ embed,
.player__69780__ object,
.player__69780__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__69780__.player-16by9 {padding-bottom:56.25%}
.player__69780__.player-4by3 {padding-bottom:75%}

